.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.320000px;}
.ws1{word-spacing:0.640000px;}
.ws4{word-spacing:0.960000px;}
.ws2{word-spacing:48.704000px;}
._9{margin-left:-5.696000px;}
._3{margin-left:-3.552000px;}
._2{margin-left:-2.368000px;}
._e{margin-left:-1.142800px;}
._d{width:1.024000px;}
._c{width:2.464000px;}
._b{width:4.736000px;}
._11{width:6.336000px;}
._4{width:12.041200px;}
._0{width:20.256000px;}
._10{width:22.112000px;}
._f{width:26.336000px;}
._a{width:28.800000px;}
._5{width:40.160000px;}
._8{width:41.952000px;}
._1{width:48.704000px;}
._13{width:65.597200px;}
._6{width:77.504000px;}
._7{width:78.784000px;}
._14{width:322.416000px;}
._12{width:332.524800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y5a{bottom:30.460784px;}
.y5b{bottom:32.022876px;}
.y39{bottom:63.865486px;}
.y38{bottom:77.924310px;}
.y37{bottom:91.983133px;}
.y36{bottom:106.041957px;}
.y35{bottom:120.100780px;}
.y1b{bottom:121.655686px;}
.y34{bottom:134.159604px;}
.y1a{bottom:135.714510px;}
.y33{bottom:148.218427px;}
.y19{bottom:149.773333px;}
.y32{bottom:162.277251px;}
.y18{bottom:163.832157px;}
.y31{bottom:176.336075px;}
.y17{bottom:177.890980px;}
.y30{bottom:190.394898px;}
.y16{bottom:191.949804px;}
.y2f{bottom:204.453722px;}
.y15{bottom:206.008627px;}
.y2e{bottom:218.512545px;}
.y14{bottom:220.067451px;}
.y0{bottom:233.532680px;}
.y13{bottom:234.126275px;}
.y59{bottom:240.762508px;}
.y58{bottom:246.656904px;}
.y12{bottom:248.185098px;}
.y57{bottom:260.153375px;}
.y48{bottom:269.708063px;}
.y56{bottom:273.649845px;}
.y47{bottom:275.602459px;}
.y55{bottom:287.146316px;}
.y46{bottom:289.098930px;}
.y45{bottom:302.595401px;}
.y54{bottom:313.288073px;}
.y44{bottom:316.091871px;}
.y53{bottom:326.784544px;}
.y43{bottom:342.233629px;}
.y52{bottom:347.490379px;}
.y50{bottom:348.783791px;}
.y42{bottom:355.730099px;}
.y51{bottom:360.986850px;}
.y4f{bottom:362.280261px;}
.y41{bottom:376.435935px;}
.y3f{bottom:377.729346px;}
.y4d{bottom:382.351888px;}
.y4e{bottom:382.888310px;}
.y40{bottom:389.932405px;}
.y3e{bottom:391.225817px;}
.y4c{bottom:401.100735px;}
.y3d{bottom:411.297443px;}
.y4a{bottom:420.591888px;}
.y4b{bottom:427.340123px;}
.y3c{bottom:430.046290px;}
.y49{bottom:434.088358px;}
.y3b{bottom:449.537443px;}
.y2d{bottom:457.512545px;}
.y3a{bottom:463.033914px;}
.y2c{bottom:471.571369px;}
.y11{bottom:473.126275px;}
.y2b{bottom:485.630192px;}
.y10{bottom:487.185098px;}
.y2a{bottom:499.689016px;}
.yf{bottom:501.243922px;}
.y29{bottom:513.747839px;}
.ye{bottom:515.302745px;}
.y28{bottom:527.806663px;}
.yd{bottom:529.361569px;}
.y27{bottom:541.865486px;}
.yc{bottom:543.420392px;}
.y26{bottom:555.924310px;}
.yb{bottom:557.479216px;}
.y25{bottom:569.983133px;}
.ya{bottom:571.538039px;}
.y24{bottom:584.041957px;}
.y9{bottom:585.596863px;}
.y23{bottom:598.100780px;}
.y8{bottom:599.655686px;}
.y22{bottom:612.159604px;}
.y7{bottom:613.714510px;}
.y21{bottom:626.218427px;}
.y6{bottom:627.773333px;}
.y20{bottom:640.277251px;}
.y5{bottom:641.832157px;}
.y1f{bottom:654.336075px;}
.y4{bottom:655.890980px;}
.y1e{bottom:668.394898px;}
.y3{bottom:669.949804px;}
.y1d{bottom:682.453722px;}
.y2{bottom:684.008627px;}
.y1c{bottom:696.512545px;}
.y1{bottom:698.067451px;}
.y6c{bottom:755.864837px;}
.y6b{bottom:768.361569px;}
.y6e{bottom:772.454248px;}
.y6d{bottom:784.950980px;}
.y74{bottom:793.542484px;}
.y73{bottom:806.039216px;}
.y76{bottom:923.446013px;}
.y75{bottom:935.942745px;}
.y5f{bottom:1088.340392px;}
.y5e{bottom:1102.399216px;}
.y70{bottom:1146.137778px;}
.y72{bottom:1157.947190px;}
.y6f{bottom:1158.634510px;}
.y71{bottom:1170.443922px;}
.y68{bottom:1190.001307px;}
.y6a{bottom:1201.248366px;}
.y67{bottom:1202.498039px;}
.y69{bottom:1213.745098px;}
.y66{bottom:1420.566013px;}
.y65{bottom:1433.062745px;}
.y61{bottom:1442.497778px;}
.y60{bottom:1454.994510px;}
.y64{bottom:1494.945000px;}
.y5d{bottom:1508.855425px;}
.y63{bottom:1511.815588px;}
.y5c{bottom:1521.352157px;}
.y62{bottom:1528.686176px;}
.h6{height:17.356480px;}
.h5{height:21.398400px;}
.h2{height:23.578125px;}
.h3{height:23.734375px;}
.h7{height:26.532000px;}
.h8{height:26.541000px;}
.h4{height:29.281250px;}
.h1{height:1278.571895px;}
.h0{height:1574.588235px;}
.w1{width:779.483660px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x27{left:46.821193px;}
.x23{left:52.156361px;}
.x28{left:57.154429px;}
.x0{left:82.009804px;}
.x22{left:83.294468px;}
.x11{left:86.853693px;}
.xd{left:96.988543px;}
.x8{left:99.460709px;}
.x9{left:108.246849px;}
.xe{left:118.447931px;}
.x4{left:122.978309px;}
.x3{left:129.647815px;}
.xa{left:135.093578px;}
.x7{left:154.380097px;}
.x26{left:157.717193px;}
.x37{left:169.237150px;}
.x36{left:233.196049px;}
.x33{left:245.567814px;}
.xf{left:251.635602px;}
.xb{left:262.680214px;}
.x35{left:266.061048px;}
.x24{left:270.221835px;}
.x6{left:272.699156px;}
.x10{left:275.895508px;}
.x32{left:278.432813px;}
.x25{left:282.260875px;}
.xc{left:296.083978px;}
.x5{left:301.784050px;}
.x12{left:312.989714px;}
.x2b{left:340.842899px;}
.x2c{left:351.606646px;}
.x30{left:356.315727px;}
.x2f{left:372.745025px;}
.x2{left:506.117647px;}
.x2e{left:518.288058px;}
.x34{left:519.972149px;}
.x2d{left:521.644212px;}
.x31{left:530.243369px;}
.x1f{left:551.575916px;}
.x17{left:557.191635px;}
.x19{left:561.039535px;}
.x29{left:565.247653px;}
.x2a{left:572.310493px;}
.x1c{left:574.974641px;}
.x13{left:581.957658px;}
.x1a{left:585.501888px;}
.x14{left:593.958270px;}
.x16{left:615.428905px;}
.x18{left:707.378610px;}
.x15{left:716.449988px;}
.x1d{left:729.644193px;}
.x1b{left:733.558170px;}
.x1e{left:740.036476px;}
.x20{left:784.266316px;}
.x21{left:856.422759px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.819414pt;}
.ls2{letter-spacing:-0.546276pt;}
.ls3{letter-spacing:-0.273138pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.273138pt;}
.ws1{word-spacing:0.546276pt;}
.ws4{word-spacing:0.819414pt;}
.ws2{word-spacing:41.571615pt;}
._9{margin-left:-4.861858pt;}
._3{margin-left:-3.031833pt;}
._2{margin-left:-2.021222pt;}
._e{margin-left:-0.975444pt;}
._d{width:0.874042pt;}
._c{width:2.103163pt;}
._b{width:4.042444pt;}
._11{width:5.408134pt;}
._4{width:10.277844pt;}
._0{width:17.289640pt;}
._10{width:18.873841pt;}
._f{width:22.479264pt;}
._a{width:24.582427pt;}
._5{width:34.278828pt;}
._8{width:35.808402pt;}
._1{width:41.571615pt;}
._13{width:55.990915pt;}
._6{width:66.154042pt;}
._7{width:67.246594pt;}
._14{width:275.200268pt;}
._12{width:283.828700pt;}
.fs2{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y5a{bottom:26.000000pt;}
.y5b{bottom:27.333333pt;}
.y39{bottom:54.512800pt;}
.y38{bottom:66.512800pt;}
.y37{bottom:78.512800pt;}
.y36{bottom:90.512800pt;}
.y35{bottom:102.512800pt;}
.y1b{bottom:103.840000pt;}
.y34{bottom:114.512800pt;}
.y1a{bottom:115.840000pt;}
.y33{bottom:126.512800pt;}
.y19{bottom:127.840000pt;}
.y32{bottom:138.512800pt;}
.y18{bottom:139.840000pt;}
.y31{bottom:150.512800pt;}
.y17{bottom:151.840000pt;}
.y30{bottom:162.512800pt;}
.y16{bottom:163.840000pt;}
.y2f{bottom:174.512800pt;}
.y15{bottom:175.840000pt;}
.y2e{bottom:186.512800pt;}
.y14{bottom:187.840000pt;}
.y0{bottom:199.333333pt;}
.y13{bottom:199.840000pt;}
.y59{bottom:205.504400pt;}
.y58{bottom:210.535600pt;}
.y12{bottom:211.840000pt;}
.y57{bottom:222.055600pt;}
.y48{bottom:230.211067pt;}
.y56{bottom:233.575600pt;}
.y47{bottom:235.242267pt;}
.y55{bottom:245.095600pt;}
.y46{bottom:246.762267pt;}
.y45{bottom:258.282267pt;}
.y54{bottom:267.409067pt;}
.y44{bottom:269.802267pt;}
.y53{bottom:278.929067pt;}
.y43{bottom:292.115733pt;}
.y52{bottom:296.602667pt;}
.y50{bottom:297.706667pt;}
.y42{bottom:303.635733pt;}
.y51{bottom:308.122667pt;}
.y4f{bottom:309.226667pt;}
.y41{bottom:321.309333pt;}
.y3f{bottom:322.413333pt;}
.y4d{bottom:326.358933pt;}
.y4e{bottom:326.816800pt;}
.y40{bottom:332.829333pt;}
.y3e{bottom:333.933333pt;}
.y4c{bottom:342.362133pt;}
.y3d{bottom:351.065600pt;}
.y4a{bottom:358.998933pt;}
.y4b{bottom:364.758933pt;}
.y3c{bottom:367.068800pt;}
.y49{bottom:370.518933pt;}
.y3b{bottom:383.705600pt;}
.y2d{bottom:390.512800pt;}
.y3a{bottom:395.225600pt;}
.y2c{bottom:402.512800pt;}
.y11{bottom:403.840000pt;}
.y2b{bottom:414.512800pt;}
.y10{bottom:415.840000pt;}
.y2a{bottom:426.512800pt;}
.yf{bottom:427.840000pt;}
.y29{bottom:438.512800pt;}
.ye{bottom:439.840000pt;}
.y28{bottom:450.512800pt;}
.yd{bottom:451.840000pt;}
.y27{bottom:462.512800pt;}
.yc{bottom:463.840000pt;}
.y26{bottom:474.512800pt;}
.yb{bottom:475.840000pt;}
.y25{bottom:486.512800pt;}
.ya{bottom:487.840000pt;}
.y24{bottom:498.512800pt;}
.y9{bottom:499.840000pt;}
.y23{bottom:510.512800pt;}
.y8{bottom:511.840000pt;}
.y22{bottom:522.512800pt;}
.y7{bottom:523.840000pt;}
.y21{bottom:534.512800pt;}
.y6{bottom:535.840000pt;}
.y20{bottom:546.512800pt;}
.y5{bottom:547.840000pt;}
.y1f{bottom:558.512800pt;}
.y4{bottom:559.840000pt;}
.y1e{bottom:570.512800pt;}
.y3{bottom:571.840000pt;}
.y1d{bottom:582.512800pt;}
.y2{bottom:583.840000pt;}
.y1c{bottom:594.512800pt;}
.y1{bottom:595.840000pt;}
.y6c{bottom:645.173333pt;}
.y6b{bottom:655.840000pt;}
.y6e{bottom:659.333333pt;}
.y6d{bottom:670.000000pt;}
.y74{bottom:677.333333pt;}
.y73{bottom:688.000000pt;}
.y76{bottom:788.213333pt;}
.y75{bottom:798.880000pt;}
.y5f{bottom:928.960000pt;}
.y5e{bottom:940.960000pt;}
.y70{bottom:978.293333pt;}
.y72{bottom:988.373333pt;}
.y6f{bottom:988.960000pt;}
.y71{bottom:999.040000pt;}
.y68{bottom:1015.733333pt;}
.y6a{bottom:1025.333333pt;}
.y67{bottom:1026.400000pt;}
.y69{bottom:1036.000000pt;}
.y66{bottom:1212.533333pt;}
.y65{bottom:1223.200000pt;}
.y61{bottom:1231.253333pt;}
.y60{bottom:1241.920000pt;}
.y64{bottom:1276.020000pt;}
.y5d{bottom:1287.893333pt;}
.y63{bottom:1290.420000pt;}
.y5c{bottom:1298.560000pt;}
.y62{bottom:1304.820000pt;}
.h6{height:14.814736pt;}
.h5{height:18.264743pt;}
.h2{height:20.125262pt;}
.h3{height:20.258630pt;}
.h7{height:22.646561pt;}
.h8{height:22.654243pt;}
.h4{height:24.993201pt;}
.h1{height:1091.333333pt;}
.h0{height:1344.000000pt;}
.w1{width:665.333333pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x27{left:39.964533pt;}
.x23{left:44.518400pt;}
.x28{left:48.784533pt;}
.x0{left:70.000000pt;}
.x22{left:71.096533pt;}
.x11{left:74.134533pt;}
.xd{left:82.785200pt;}
.x8{left:84.895333pt;}
.x9{left:92.394800pt;}
.xe{left:101.102000pt;}
.x4{left:104.968933pt;}
.x3{left:110.661733pt;}
.xa{left:115.310000pt;}
.x7{left:131.772133pt;}
.x26{left:134.620533pt;}
.x37{left:144.453467pt;}
.x36{left:199.046000pt;}
.x33{left:209.606000pt;}
.xf{left:214.785200pt;}
.xb{left:224.212400pt;}
.x35{left:227.098133pt;}
.x24{left:230.649600pt;}
.x6{left:232.764133pt;}
.x10{left:235.492400pt;}
.x32{left:237.658133pt;}
.x25{left:240.925600pt;}
.xc{left:252.724400pt;}
.x5{left:257.589733pt;}
.x12{left:267.154400pt;}
.x2b{left:290.928667pt;}
.x2c{left:300.116133pt;}
.x30{left:304.135600pt;}
.x2f{left:318.158933pt;}
.x2{left:432.000000pt;}
.x2e{left:442.388133pt;}
.x34{left:443.825600pt;}
.x2d{left:445.252800pt;}
.x31{left:452.592667pt;}
.x1f{left:470.801200pt;}
.x17{left:475.594533pt;}
.x19{left:478.878933pt;}
.x29{left:482.470800pt;}
.x2a{left:488.499333pt;}
.x1c{left:490.773333pt;}
.x13{left:496.733733pt;}
.x1a{left:499.758933pt;}
.x14{left:506.976933pt;}
.x16{left:525.303333pt;}
.x18{left:603.787600pt;}
.x15{left:611.530533pt;}
.x1d{left:622.792533pt;}
.x1b{left:626.133333pt;}
.x1e{left:631.662933pt;}
.x20{left:669.415600pt;}
.x21{left:731.005200pt;}
}
